\documentclass[fontsize=14pt]{scrartcl}

\usepackage[english]{babel}
\usepackage[table]{xcolor}


\begin{document}

\begin{center}
    \begin{tabular}{ | l | l | r | r |}
    \hline
    \rowcolor[gray]{0.9}
    \textbf{Year} & \textbf{Venue} & \textbf{People} & \textbf{Budget (USD)} \\ \hline
    2000 & Bordeaux, France & 30 & 0.00 \\ \hline
    2001 & Bordeaux, France & 50 & 0.00 \\ \hline
    2002 & Toronto, Canada & 90 & 5,000.00 \\ \hline
    2003 & Oslo, Norway & 130 & 25,000.00 \\ \hline
    2004 & Porto Alegre, Brazil & 150 & 75,000.00 \\ \hline
    2005 & Helsinki, Finland & 300 & 130,000.00 \\ \hline
    2006 & Oaxtepec, Mexico & 310 & 150,000.00  \\ \hline
    2007 & Edinburgh, Scotland & 394 & 180,000.00 \\ \hline
    2008 & Mar del Plata, Argentina & 223 & 160,000.00 \\ \hline
    2009 & Caceres, Spain & 246 & 75,000.00 \\ \hline
    2010 & New York, USA & 301 & 185,000.00 \\ \hline
    \end{tabular}
\end{center}

\begin{center}
    \begin{tabular}{ | l | r | r |}
    \hline
    \rowcolor[gray]{0.9}
    \textbf{Account} & \textbf{Income (USD)} & \textbf{Expense (USD)} \\ \hline
    Accommodation & & 97,255.00 \\ \hline
    Bank fees & & 1,671.32 \\ \hline
    Daytrip & & 3,317.00 \\ \hline
    Food & & 35,435.11 \\ \hline
    Insurance & & 3,090.00 \\ \hline
    Travell reimbursments & & 23,106.12 \\ \hline
    T-shirts & & 3,482.22 \\ \hline
    Venue & & 14,537.00 \\ \hline
    Video equipment & & 1,217.19 \\ \hline
    Video shipping & & 845.36 \\ \hline
    General expenses & & 1,851.00 \\ \hline
    Attendee & 40,367.15 & \\ \hline
    Donnations & 2,994.00 & \\ \hline
    Sponsors & 90,804.61 & \\ \hline
    Others & 1,703.40 & \\ \hline
    \textbf{Total} & \textbf{135,869.16} & \textbf{184,961.96} \\ \hline
    \end{tabular}
\end{center}

\begin{center}
    \begin{tabular}{ | l | r | r | r |}
    \hline
    \rowcolor[gray]{0.9}
    \textbf{Last conferences balance (USD)} & \textbf{Income} & \textbf{Expense} & \textbf{Net} \\ \hline
    Total for DC10 & 135,869.16 & 184,961.96 & -49,092.80 \\ \hline
    Surplus from DebConf8 in 2008 & 18,000.00 & & \\ \hline
    Surplus from DebConf8 in 2010 & 630.00 & & \\ \hline
    Surplus from DebConf9 & 63,835.70 & & \\ \hline
    Debian contribution to DebConf9 & & 14,138.47 & \\ \hline
    \textbf{Surplus passed on to DebConf11} & & & \textbf{19,234.43} \\ \hline
    \end{tabular}
\end{center}

\end{document}
